.u-section-1 .u-sheet-1 {
  min-height: 682px;
}

.u-section-1 .u-text-1 {
  margin: 20px 626px 0 0;
}

.u-section-1 .u-group-1 {
  width: 400px;
  min-height: 544px;
  height: auto;
  margin: 20px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-group-2 {
  min-height: 372px;
  width: 510px;
  height: auto;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  margin: 0 -168px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 224px;
  height: 224px;
  background-image: url("images/artur-tumasjan-qLzWvcQq-V8-unsplash.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: -416px 0 0 626px;
}

.u-section-1 .u-btn-1 {
  font-size: 0.777778rem;
  margin: 34px 316px 60px auto;
  padding: 10px 31px 10px 29px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 426px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-text-3 {
    margin-left: 426px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 116px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 206px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.77778rem;
  }

  .u-section-1 .u-text-3 {
    margin-left: 206px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 26px;
  }

  .u-section-1 .u-group-2 {
    width: 498px;
    margin-top: 42px;
    margin-right: -156px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-3 {
    margin-left: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-group-2 {
    min-height: 376px;
    width: 308px;
    margin-top: 0;
    margin-right: -38px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 603px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1139px;
  margin: 0 auto;
}

.u-section-2 .u-image-1 {
  background-image: url("images/artur-tumasjan-qLzWvcQq-V8-unsplash.jpg");
  background-position: 50% 50%;
  min-height: 469px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  background-image: none;
  min-height: 235px;
}

.u-section-2 .u-container-layout-2 {
  padding: 21px 30px 30px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 1px 0 10px;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  margin: 10px 0 0 10px;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  font-size: 1rem;
  margin: 0 1px 0 10px;
}

.u-section-2 .u-layout-cell-3 {
  background-image: none;
  min-height: 234px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 30px 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  font-weight: 700;
  margin: 0 0 0 15px;
}

.u-section-2 .u-text-5 {
  line-height: 2;
  font-size: 1rem;
  margin: 0 0 0 16px;
}

.u-section-2 .u-group-1 {
  height: auto;
  width: 1139px;
  min-height: 116px;
  margin: 0 auto 54px;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-7 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-image-1 {
    min-height: 387px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 194px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 14px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 193px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 15px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-group-1 {
    width: 940px;
    margin-bottom: 0;
    height: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 15px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 296px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 10px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1035px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 555px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 349px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 12px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 22px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 625px;
}

.u-section-3 .u-text-1 {
  font-size: 4rem;
  margin: 30px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 435px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-3 .u-image-1 {
  background-image: url("images/olga-guryanova-nEuceJ-6-nk-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  border-style: solid;
  margin: 148px auto 0;
  padding: 17px 33px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/Blepharoplasty.jpg");
  background-position: 50% 73.77%;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-btn-2 {
  font-weight: 700;
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  border-style: solid;
  margin: 148px auto 0;
  padding: 17px 33px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/Finding-your-Real-Self-is-Finding-your-Happiness.png");
  background-position: 73.44% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-btn-3 {
  font-weight: 700;
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  border-style: solid;
  margin: 148px auto 0;
  padding: 17px 33px;
}

.u-section-3 .u-image-4 {
  background-image: url("images/female-beauty-facelift.jpg");
  background-position: 50% 0%;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-btn-4 {
  font-weight: 700;
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  border-style: solid;
  margin: 148px auto 0;
  padding: 17px 33px;
}

.u-section-3 .u-image-5 {
  background-image: url("images/philippe-spitalier-8utEC8scGyM-unsplash.jpg");
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-btn-5 {
  font-weight: 700;
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  border-style: solid;
  margin: 148px auto 0;
  padding: 17px 33px;
}

.u-section-3 .u-image-6 {
  background-image: url("images/quino-al-BlMj6RYy3c0-unsplash.jpg");
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-btn-6 {
  font-weight: 700;
  font-size: 0.611111rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
  border-style: solid;
  margin: 148px auto 0;
  padding: 17px 33px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 359px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 460px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-3 .u-image-2 {
    background-position: 50% 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-list-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 619px;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    width: 440px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 689px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-3 .u-btn-1 {
    padding-right: 29px;
    padding-left: 28px;
  }

  .u-section-3 .u-image-2 {
    background-position: 50% 48.17%;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-3 .u-btn-2 {
    padding-right: 29px;
    padding-left: 28px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-3 .u-btn-3 {
    padding-right: 29px;
    padding-left: 28px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-3 .u-btn-4 {
    padding-right: 29px;
    padding-left: 28px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-3 .u-btn-5 {
    padding-right: 29px;
    padding-left: 28px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-3 .u-btn-6 {
    padding-right: 29px;
    padding-left: 28px;
  }
}